<?php

use mirzaev\yii2\arangodb\Migration;

class m210108_222132_create_supply_edge_product_collection extends Migration
{
    public function up()
    {
        $this->createCollection('supply_edge_product', ['Type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('supply_edge_product');
    }
}
